Subject: German Test - Babita Mishra
From: Babita Mishra <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 6 Sep 2017 03:48:47 -0400

| | German - Non native speaker - Test for Customer Service

Name | Babita Mishra
Email | [email-masked]
Phone Number | (91) 9999112009

Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

yes sir, how can i help you. Sir i we have delieverd your order right after you called. I have checked.please relax sir as you are still waiting, I hope you are very nice person .Our delievry boy is new im his job. so that can ne a reason.he also belongs to poor family.So we couldn't fire him.I am make sure your Order will be reach afer 15 mintes
thanks for patient.have good day.

In English: What according to you is the difference between good and great customer service? | In my view every company claims for great and good service.But for some issues thay couldnt fulfill taht. Great service is that when you every time excitited to listen and solve cutomer queries and complaints.when you talk with custmer hopefully and politely,I thnk thats enough for a customer because he thinks no one will listen his complain.And yes when a customer believes you you should start immidiat working on his complain.

Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job.

Ich bin eine frau und ich denke die leute vertraut mehr au frauen.
Ich bin neu hier,also ich bin sehr begeister zu Arbeiten mit Ihnen und weil das ware mein erste job ich versuche zu alles zu am beten machen.
Ich bin sehr Optimistis.
Ich habe viel Geduld.
Am end kann ich nur sagen dass, mein worter sind nicht alles,fur das ich muss mit Ihnen Arbeiten.

In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Ich Komme aus Indien, Ich bin in Neu Delhi geboren jetz wohne in Noida. Ich habe mein Graduition in Kunstwissenshaft von Delhi University gemacht.Ich habe auch diploma in Computer gemacht, und ich habe auch b1 certification in germnan habe.

In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended.

Ich habe grose interessant in extreme sport .
Ich mag Rafting, paragleiding, und Klettern.
einmal habe ich Rafting in Manali probiert.
Das war sehr Abenteurlich.Meiner meinung nach ist, dass extreme sports sind Abeteurlich aber teurer und man sol auchl auf sicherheit achten.

| |

You can edit this submission and view all your submissions easily.